Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018717
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupmajoralways2011-10-06 11:472011-11-04 13:57
ReporterioritzCiaView Statuspublic 
Assigned Tojonalegriaesarte 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisionf054e45945aa
ProjectionnoneETAnoneTarget Version3.0MP5
OSLinux 32 bitDatabasePostgreSQLJava version1.6.0_22
OS VersionUbuntu 10.04Database version8.4Ant version1.7.1
Product VersionSCM revision 
Review Assigned To
Web browserMozilla Firefox
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018717: User. Email server username limited to 20 characteristics

DescriptionIn User window the Email Server Username field only allows usernames up to 20 characters. This limitation takes plcae in application dictionary level and in database level too. This is really short it should be 40 or 50.
Steps To Reproduce- Go to General Setup || Client || Client.
- Try to enter a Email Server Username with more than 20 characters.
- It does not allow you.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0018902 closedshuehner int-api check fails 
blocks defect 00192573.0MP8 closedioritzCia User. Email server username limited to 20 characteristics 

-  Notes
(0042139)
hgbot (developer)
2011-10-27 11:17

Repository: erp/devel/pi
Changeset: f054e45945aaae99bea0a0e91f915e00e8d4e1be
Author: Jon Alegría <jon.alegria <at> openbravo.com>
Date: Thu Oct 27 11:16:34 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/f054e45945aaae99bea0a0e91f915e00e8d4e1be [^]

Fixes issue 0018717: User. Email server username limited to 20 characteristics
The size is now 40 characters

---
M src-db/database/model/tables/AD_CLIENT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
---
(0042473)
ioritzCia (developer)
2011-11-03 09:14

Verified
(0042578)
hudsonbot (developer)
2011-11-04 13:57

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/d10da320df2a [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-10-06 11:47 ioritzCia New Issue
2011-10-06 11:47 ioritzCia Assigned To => jonalegriaesarte
2011-10-06 11:47 ioritzCia Web browser => Mozilla Firefox
2011-10-06 11:47 ioritzCia Modules => Core
2011-10-06 16:27 ioritzCia Web browser Mozilla Firefox => Mozilla Firefox
2011-10-06 16:27 ioritzCia Target Version => 3.0MP5
2011-10-17 19:29 jonalegriaesarte Assigned To jonalegriaesarte => ioritzCia
2011-10-27 11:17 hgbot Checkin
2011-10-27 11:17 hgbot Note Added: 0042139
2011-10-27 11:17 hgbot Status new => resolved
2011-10-27 11:17 hgbot Resolution open => fixed
2011-10-27 11:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/f054e45945aaae99bea0a0e91f915e00e8d4e1be [^]
2011-10-27 11:18 jonalegriaesarte Assigned To ioritzCia => jonalegriaesarte
2011-10-27 13:45 shuehner Relationship added related to 0018902
2011-11-03 09:14 ioritzCia Note Added: 0042473
2011-11-03 09:14 ioritzCia Status resolved => closed
2011-11-04 13:57 hudsonbot Checkin
2011-11-04 13:57 hudsonbot Note Added: 0042578
2011-12-07 10:00 jonalegriaesarte Relationship added blocks 0019257


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker